# Generated by Django 2.2.7 on 2020-03-03 06:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Story6', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='activity',
            name='participants',
        ),
        migrations.AddField(
            model_name='participant',
            name='participants',
            field=models.ManyToManyField(to='Story6.Activity'),
        ),
    ]
